Subject: Re: bug#2588: 23.0.90; Man buffer improperly formatted - wrong width

From: Chong Yidong <[email-masked]>
Date: Sun, 08 Mar 2009 15:40:18 -0400

Eli Zaretskii <[email-masked]> writes:

> Anyway, I wouldn't go for such adventures before Emacs 23.1 is
> released.  Until then, I'd simply not set COLUMNS when pop-up-frames
> is non-nil.

I'm not sure we should make *any* change to this before the release.